schemaVersion: "1.0"
pattern:
  id: "64f16c5d4c99eff0acbc8fdf"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.LuaPattern"
  name: "Lua HTTP Processing terminate session"
  label: "IDP"
  properties:
    script: "res://64f16c5d4c99eff0acbc8fdf#script"
    phase: "AFTER_SANITATION"
    subPaths: "SAML2/SSO/"
